﻿body{background:linear-gradient(to bottom right, #E7E9E6 0%,#6CC8D5 75%,#97B6CA 100%);background-attachment:fixed}
header {font-family:Georgia;font-size:40px;padding:7px 0 7px 0;height:100%;text-align:center;font-weight:bold}
header a, header a:visited{color:#46525A}
.osnovnoe{border:1px solid #B1F7FF;background-color:#ffffff;border-radius:5px}
.verh{border-top:2px solid #46525A}
article{border-right:1px solid #B1F7FF}
.menu1:hover{background:#E7E9E6}
.menu2 a:hover{background:#E7E9E6}
.menu2 span{background:#E7E9E6}
section{border-bottom:1px solid #B1F7FF}
.aside_st{border-top:1px solid #B1F7FF}
footer{border-top:2px solid #46525A;padding:0 7px }
.columns{column-rule:1px solid #B1F7FF;-webkit-column-rule:1px solid #B1F7FF;-moz-column-rule:1px solid #B1F7FF}
li{background:linear-gradient(to bottom, #EFFDFF 0%, #D3E1E4 100%)}
ol{list-style-image:url(favicon.ico)}